Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4643 - isapnptools/sndconfig issue
Summary: isapnptools/sndconfig issue
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-21 18:31 UTC by gbanvil
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 19:27:53 UTC


Attachments (Terms of Use)

Description gbanvil 1999-08-21 18:31:22 UTC
don't know what to do with configure CTL0024/269590706 {LD
2 on or around line 388 /etc/isapnpconf:388-fatal-error
occured parsing config file-no action taken

Comment 1 Bill Nottingham 1999-08-21 19:32:59 UTC
Try upgrading to the latest isapnptools from Raw Hide - does
that solve the problem?

Comment 2 Bill Nottingham 1999-09-20 19:27:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.